* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; }

.heading{
    height: 200px;
    width: 100%;
    background-color: #0A192F;
    text-align: center;
}

@media (max-width : 480px) {
    .heading {
            height: 100px;
            width: 100%;
            background-color: #0A192F;
            text-align: center;   }
}

.collection{
    font-size: 2.8rem;
    padding-top: 5rem;
    font-family: 'Playfair Display', serif;
    color: #ffffff;
    
}

.collection span{
    color: #E3C69D;
}

@media (max-width : 480px){
    .collection {
            font-size: 1.8rem;
            padding-top: 2rem;
            font-family: 'Playfair Display', serif;
            color: #ffffff;   }
}

.product-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

.product-card img:hover {
    transform: scale(1.05); }

.whitespace{
    width: 100%;
    height: 300px;
    background-color: white;
}

#scale{
    object-fit: contain;
    transform: scale(1.2);
}

#scaleD8{
    object-fit: contain;
        transform: scale(1.5);
}

#scale828{
    object-fit: contain;
    transform: scale(1.28);
}

.basinMixers{
    margin-left: 3rem;
    font-size: 3rem;
    margin-top: 2rem;
}

.bathMixers{
    margin-left: 3rem;
        font-size: 3rem;
        margin-top: 3.2rem;
}

.madeInItaly{
    text-align: center;
    padding-top: 2rem;
    font-size: 3rem;
}

.madeInItaly .made{
    color: green;
}

.madeInItaly .in{
    color: rgb(180, 180, 180);
}

.madeInItaly .italy {
    color: rgb(255, 0, 0);
}

.Italy{
    margin-bottom: 45vh;
}

.Italy img{
    width: 500px;
    height: auto;
    position: absolute;
    left: 34vw;
}

@media (min-width: 1920px){
    .Italy img {
            width: 500px;
            height: auto;
            position: absolute;
            left: 38vw;   }
}

#italyPicture{
    position: relative;
    left: -5rem;
}

#doubleTrap{
    position: relative;
        left: -3rem;
}

#strainer{
    position: relative;
        left: 1rem;
        top: 2.2rem;
        transform: scale(1.5);
}

#Kitchenstrainer{
    position: relative;
        left: -1.8rem;
        top: 2.2rem;
        transform: scale(0.8);
}

@media (max-width:480px) {
    #scalePMA2 {
        transform: scale(0.8);
        margin-left: -2.5rem;
    }

    #scalePM2013 {
        transform: scale(0.8);
            margin-left: -2.5rem;
    }
    #scalePMY2{
        transform: scale(0.8);
            margin-left: -2.5rem;
    }
    #scalePMALU{
        transform: scale(0.8);
            margin-left: -3.2rem;
    }

    #PMPRES{
        transform: scale(0.8);
            margin-left: -2rem;
    }

    #PMK03{
        transform: scale(1.4);
        margin-left: -1rem;
    }

    #scaleMD02{
        transform: scale(0.8);
        margin-left: -3rem;
    }

    #sclaeSTF1510L{
        transform: scale(0.8);
        margin-left: -3rem;
    }

    #BLA2phone{
        transform: scale(0.8);
            margin-left: -3rem;
    }

    #scaleBLF2{
        transform: scale(0.8);
            margin-left: -3rem;
    }

    #scaleBLHDBT{
        transform: scale(0.8);
            margin-left: -3rem;
    }

    #scaleBLB3{
        transform: scale(0.8);
            margin-left: -3rem;
    }

    #scaleBLBTZ2{
        transform: scale(0.8);
            margin-left: -3rem;
    }

    #scaleBLC2{
        transform: scale(0.8);
            margin-left: -3rem;
    }

    #scaleBLC4{
            margin-left: -2rem;
    }

        #scaleD8 {
            transform: scale(1.3);
                margin-left: -2rem;   }

        #Italyflag {
            transform: scale(0.5);
            position: absolute;
            left: -40px;   }

    #ItalyTitle{
        transform: scale(0.7);
            position: absolute;
            left: -10px;
    }

    #RizoShattaf{
        transform: scale(0.8);
            margin-left: -3rem;
            
    }

        .Italy {
            margin-bottom: 300px;   }

        #italyPicture {
            transform: scale(0.8);
                margin-left: 1rem;
        }
    
        #doubleTrap {
            transform: scale(0.8);
                margin-left: -1rem;   }

                                #Kitchenstrainer {
                                    transform: scale(0.6); 
                                    margin-left: -2rem;          }
}

